# _cs_datafmt Struct Reference

List of all members.

## Public Attributes

CS_INT | count
CS_INT | datatype
CS_INT | format
CS_LOCALE * | locale
CS_INT | maxlength
CS_CHAR | name [CS_MAX_NAME]
CS_INT | namelen
CS_INT | precision
CS_INT | scale
CS_INT | status
CS_INT | usertype

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/cstypes.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines